.nieuwsbrief a {
  padding-right: 15px;
  line-height: 34px;
  color: #666666;
}

.boxes_style_1 .boxes {
  background-color: #e9e9e9;
  padding: 10px 20px 10px 15px;
  z-index: 1;
  position: relative;
}

.boxes_style_1 .Boxes_title {
  margin-bottom: 0;
  color: #666666;
}

.boxes_style_1 .boxes, .boxes_style_7 .boxes {
    border-left: 7px solid #666666;
}